/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "Dostępny jest 1Password w wersji %1$@. Aktualnie używasz wersji %2$@. Czy chcesz teraz pobrać i zainstalować nową wersję?";

/* error message */
"Download failed" = "Pobieranie nie powiodło się";

/* status message */
"Downloading…" = "Downloading…";

/* update warning */
"Extra copies of 1Password found" = "Znaleziono dodatkowe kopie 1Password";

/* status message */
"Extracting archive…" = "Extracting archive…";

/* error message */
"Failed to check for updates" = "Nie udało się sprawdzić dostępności aktualizacji";

/* error message */
"Failed to create Updater directory" = "Nie udało się utworzyć folderu dla programu aktualizującego";

/* error message */
"Failed to extract application archive" = "Nie udało się rozpakować archiwum aplikacji";

/* error message */
"Failed to find 1Password application on your Mac." = "Nie udało się odnaleźć aplikacji 1Password na Twoim komputerze Mac.";

/* error message */
"Failed to find the version of installed 1Password application." = "Nie udało się ustalić zainstalowanej wersji aplikacji 1Password.";

/* button */
"OK" = "Ok";

/* button
   quit button title
*/
"Quit" = "Zakończ";

/* error */
"Received unexpected message from the server." = "Otrzymano nieoczekiwany komunikat z serwera.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Dziękujemy za używanie najnowszej wersji 1Password!";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "Dodatkowe kopie 1Password są wymienione poniżej. Kliknij „Przenieś do kosza” przy każdej, a następnie kliknij „Kontunuuj aktualizację”.";

/* error message */
"Update failed" = "Aktualizacja nie powiodła się";

/* status message */
"Validating…" = "Validating…";

/* error message */
"Validation failed" = "Sprawdzenie nie powiodło się";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "Znaleziono więcej niż jedną kopię 1Password na Twoim Macu. Może to powodować problemy przy aktualizacjach.";

/* status message */
"You are up to date" = "Używasz aktualnej wersji";
